@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,900&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css");
/*color*/
/*color*/
.m-t-5 {
  margin-top: 5px !important;
}

.p-t-5 {
  padding-top: 5px !important;
}

.m-b-5 {
  margin-bottom: 5px !important;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.m-l-5 {
  margin-left: 5px !important;
}

.p-l-5 {
  padding-left: 5px !important;
}

.m-r-5 {
  margin-right: 5px !important;
}

.p-r-5 {
  padding-right: 5px !important;
}

.m-t-10 {
  margin-top: 10px !important;
}

.p-t-10 {
  padding-top: 10px !important;
}

.m-b-10 {
  margin-bottom: 10px !important;
}

.p-b-10 {
  padding-bottom: 10px !important;
}

.m-l-10 {
  margin-left: 10px !important;
}

.p-l-10 {
  padding-left: 10px !important;
}

.m-r-10 {
  margin-right: 10px !important;
}

.p-r-10 {
  padding-right: 10px !important;
}

.m-t-15 {
  margin-top: 15px !important;
}

.p-t-15 {
  padding-top: 15px !important;
}

.m-b-15 {
  margin-bottom: 15px !important;
}

.p-b-15 {
  padding-bottom: 15px !important;
}

.m-l-15 {
  margin-left: 15px !important;
}

.p-l-15 {
  padding-left: 15px !important;
}

.m-r-15 {
  margin-right: 15px !important;
}

.p-r-15 {
  padding-right: 15px !important;
}

.m-t-20 {
  margin-top: 20px !important;
}

.p-t-20 {
  padding-top: 20px !important;
}

.m-b-20 {
  margin-bottom: 20px !important;
}

.p-b-20 {
  padding-bottom: 20px !important;
}

.m-l-20 {
  margin-left: 20px !important;
}

.p-l-20 {
  padding-left: 20px !important;
}

.m-r-20 {
  margin-right: 20px !important;
}

.p-r-20 {
  padding-right: 20px !important;
}

.m-t-25 {
  margin-top: 25px !important;
}

.p-t-25 {
  padding-top: 25px !important;
}

.m-b-25 {
  margin-bottom: 25px !important;
}

.p-b-25 {
  padding-bottom: 25px !important;
}

.m-l-25 {
  margin-left: 25px !important;
}

.p-l-25 {
  padding-left: 25px !important;
}

.m-r-25 {
  margin-right: 25px !important;
}

.p-r-25 {
  padding-right: 25px !important;
}

.m-t-30 {
  margin-top: 30px !important;
}

.p-t-30 {
  padding-top: 30px !important;
}

.m-b-30 {
  margin-bottom: 30px !important;
}

.p-b-30 {
  padding-bottom: 30px !important;
}

.m-l-30 {
  margin-left: 30px !important;
}

.p-l-30 {
  padding-left: 30px !important;
}

.m-r-30 {
  margin-right: 30px !important;
}

.p-r-30 {
  padding-right: 30px !important;
}

.m-t-35 {
  margin-top: 35px !important;
}

.p-t-35 {
  padding-top: 35px !important;
}

.m-b-35 {
  margin-bottom: 35px !important;
}

.p-b-35 {
  padding-bottom: 35px !important;
}

.m-l-35 {
  margin-left: 35px !important;
}

.p-l-35 {
  padding-left: 35px !important;
}

.m-r-35 {
  margin-right: 35px !important;
}

.p-r-35 {
  padding-right: 35px !important;
}

.m-t-40 {
  margin-top: 40px !important;
}

.p-t-40 {
  padding-top: 40px !important;
}

.m-b-40 {
  margin-bottom: 40px !important;
}

.p-b-40 {
  padding-bottom: 40px !important;
}

.m-l-40 {
  margin-left: 40px !important;
}

.p-l-40 {
  padding-left: 40px !important;
}

.m-r-40 {
  margin-right: 40px !important;
}

.p-r-40 {
  padding-right: 40px !important;
}

.m-t-45 {
  margin-top: 45px !important;
}

.p-t-45 {
  padding-top: 45px !important;
}

.m-b-45 {
  margin-bottom: 45px !important;
}

.p-b-45 {
  padding-bottom: 45px !important;
}

.m-l-45 {
  margin-left: 45px !important;
}

.p-l-45 {
  padding-left: 45px !important;
}

.m-r-45 {
  margin-right: 45px !important;
}

.p-r-45 {
  padding-right: 45px !important;
}

.m-t-50 {
  margin-top: 50px !important;
}

.p-t-50 {
  padding-top: 50px !important;
}

.m-b-50 {
  margin-bottom: 50px !important;
}

.p-b-50 {
  padding-bottom: 50px !important;
}

.m-l-50 {
  margin-left: 50px !important;
}

.p-l-50 {
  padding-left: 50px !important;
}

.m-r-50 {
  margin-right: 50px !important;
}

.p-r-50 {
  padding-right: 50px !important;
}

.m-t-55 {
  margin-top: 55px !important;
}

.p-t-55 {
  padding-top: 55px !important;
}

.m-b-55 {
  margin-bottom: 55px !important;
}

.p-b-55 {
  padding-bottom: 55px !important;
}

.m-l-55 {
  margin-left: 55px !important;
}

.p-l-55 {
  padding-left: 55px !important;
}

.m-r-55 {
  margin-right: 55px !important;
}

.p-r-55 {
  padding-right: 55px !important;
}

.m-t-60 {
  margin-top: 60px !important;
}

.p-t-60 {
  padding-top: 60px !important;
}

.m-b-60 {
  margin-bottom: 60px !important;
}

.p-b-60 {
  padding-bottom: 60px !important;
}

.m-l-60 {
  margin-left: 60px !important;
}

.p-l-60 {
  padding-left: 60px !important;
}

.m-r-60 {
  margin-right: 60px !important;
}

.p-r-60 {
  padding-right: 60px !important;
}

.m-t-63 {
  margin-top: 63px !important;
}

.p-t-63 {
  padding-top: 63px !important;
}

.m-b-63 {
  margin-bottom: 63px !important;
}

.p-b-63 {
  padding-bottom: 63px !important;
}

.m-l-63 {
  margin-left: 63px !important;
}

.p-l-63 {
  padding-left: 63px !important;
}

.m-r-63 {
  margin-right: 63px !important;
}

.p-r-63 {
  padding-right: 63px !important;
}

.m-t-65 {
  margin-top: 65px !important;
}

.p-t-65 {
  padding-top: 65px !important;
}

.m-b-65 {
  margin-bottom: 65px !important;
}

.p-b-65 {
  padding-bottom: 65px !important;
}

.m-l-65 {
  margin-left: 65px !important;
}

.p-l-65 {
  padding-left: 65px !important;
}

.m-r-65 {
  margin-right: 65px !important;
}

.p-r-65 {
  padding-right: 65px !important;
}

.m-t-70 {
  margin-top: 70px !important;
}

.p-t-70 {
  padding-top: 70px !important;
}

.m-b-70 {
  margin-bottom: 70px !important;
}

.p-b-70 {
  padding-bottom: 70px !important;
}

.m-l-70 {
  margin-left: 70px !important;
}

.p-l-70 {
  padding-left: 70px !important;
}

.m-r-70 {
  margin-right: 70px !important;
}

.p-r-70 {
  padding-right: 70px !important;
}

.m-t-75 {
  margin-top: 75px !important;
}

.p-t-75 {
  padding-top: 75px !important;
}

.m-b-75 {
  margin-bottom: 75px !important;
}

.p-b-75 {
  padding-bottom: 75px !important;
}

.m-l-75 {
  margin-left: 75px !important;
}

.p-l-75 {
  padding-left: 75px !important;
}

.m-r-75 {
  margin-right: 75px !important;
}

.p-r-75 {
  padding-right: 75px !important;
}

.m-t-80 {
  margin-top: 80px !important;
}

.p-t-80 {
  padding-top: 80px !important;
}

.m-b-80 {
  margin-bottom: 80px !important;
}

.p-b-80 {
  padding-bottom: 80px !important;
}

.m-l-80 {
  margin-left: 80px !important;
}

.p-l-80 {
  padding-left: 80px !important;
}

.m-r-80 {
  margin-right: 80px !important;
}

.p-r-80 {
  padding-right: 80px !important;
}

.m-t-83 {
  margin-top: 83px !important;
}

.p-t-83 {
  padding-top: 83px !important;
}

.m-b-83 {
  margin-bottom: 83px !important;
}

.p-b-83 {
  padding-bottom: 83px !important;
}

.m-l-83 {
  margin-left: 83px !important;
}

.p-l-83 {
  padding-left: 83px !important;
}

.m-r-83 {
  margin-right: 83px !important;
}

.p-r-83 {
  padding-right: 83px !important;
}

.m-t-85 {
  margin-top: 85px !important;
}

.p-t-85 {
  padding-top: 85px !important;
}

.m-b-85 {
  margin-bottom: 85px !important;
}

.p-b-85 {
  padding-bottom: 85px !important;
}

.m-l-85 {
  margin-left: 85px !important;
}

.p-l-85 {
  padding-left: 85px !important;
}

.m-r-85 {
  margin-right: 85px !important;
}

.p-r-85 {
  padding-right: 85px !important;
}

.m-t-90 {
  margin-top: 90px !important;
}

.p-t-90 {
  padding-top: 90px !important;
}

.m-b-90 {
  margin-bottom: 90px !important;
}

.p-b-90 {
  padding-bottom: 90px !important;
}

.m-l-90 {
  margin-left: 90px !important;
}

.p-l-90 {
  padding-left: 90px !important;
}

.m-r-90 {
  margin-right: 90px !important;
}

.p-r-90 {
  padding-right: 90px !important;
}

.m-t-95 {
  margin-top: 95px !important;
}

.p-t-95 {
  padding-top: 95px !important;
}

.m-b-95 {
  margin-bottom: 95px !important;
}

.p-b-95 {
  padding-bottom: 95px !important;
}

.m-l-95 {
  margin-left: 95px !important;
}

.p-l-95 {
  padding-left: 95px !important;
}

.m-r-95 {
  margin-right: 95px !important;
}

.p-r-95 {
  padding-right: 95px !important;
}

.m-t-100 {
  margin-top: 100px !important;
}

.p-t-100 {
  padding-top: 100px !important;
}

.m-b-100 {
  margin-bottom: 100px !important;
}

.p-b-100 {
  padding-bottom: 100px !important;
}

.m-l-100 {
  margin-left: 100px !important;
}

.p-l-100 {
  padding-left: 100px !important;
}

.m-r-100 {
  margin-right: 100px !important;
}

.p-r-100 {
  padding-right: 100px !important;
}

.opacity-0 {
  opacity: 0%;
}

.opacity-1 {
  opacity: 1%;
}

.opacity-2 {
  opacity: 2%;
}

.opacity-3 {
  opacity: 3%;
}

.opacity-4 {
  opacity: 4%;
}

.opacity-5 {
  opacity: 5%;
}

.opacity-6 {
  opacity: 6%;
}

.opacity-7 {
  opacity: 7%;
}

.opacity-8 {
  opacity: 8%;
}

.opacity-9 {
  opacity: 9%;
}

.opacity-10 {
  opacity: 10%;
}

.opacity-11 {
  opacity: 11%;
}

.opacity-12 {
  opacity: 12%;
}

.opacity-13 {
  opacity: 13%;
}

.opacity-14 {
  opacity: 14%;
}

.opacity-15 {
  opacity: 15%;
}

.opacity-16 {
  opacity: 16%;
}

.opacity-17 {
  opacity: 17%;
}

.opacity-18 {
  opacity: 18%;
}

.opacity-19 {
  opacity: 19%;
}

.opacity-20 {
  opacity: 20%;
}

.opacity-21 {
  opacity: 21%;
}

.opacity-22 {
  opacity: 22%;
}

.opacity-23 {
  opacity: 23%;
}

.opacity-24 {
  opacity: 24%;
}

.opacity-25 {
  opacity: 25%;
}

.opacity-26 {
  opacity: 26%;
}

.opacity-27 {
  opacity: 27%;
}

.opacity-28 {
  opacity: 28%;
}

.opacity-29 {
  opacity: 29%;
}

.opacity-30 {
  opacity: 30%;
}

.opacity-31 {
  opacity: 31%;
}

.opacity-32 {
  opacity: 32%;
}

.opacity-33 {
  opacity: 33%;
}

.opacity-34 {
  opacity: 34%;
}

.opacity-35 {
  opacity: 35%;
}

.opacity-36 {
  opacity: 36%;
}

.opacity-37 {
  opacity: 37%;
}

.opacity-38 {
  opacity: 38%;
}

.opacity-39 {
  opacity: 39%;
}

.opacity-40 {
  opacity: 40%;
}

.opacity-41 {
  opacity: 41%;
}

.opacity-42 {
  opacity: 42%;
}

.opacity-43 {
  opacity: 43%;
}

.opacity-44 {
  opacity: 44%;
}

.opacity-45 {
  opacity: 45%;
}

.opacity-46 {
  opacity: 46%;
}

.opacity-47 {
  opacity: 47%;
}

.opacity-48 {
  opacity: 48%;
}

.opacity-49 {
  opacity: 49%;
}

.opacity-50 {
  opacity: 50%;
}

.opacity-51 {
  opacity: 51%;
}

.opacity-52 {
  opacity: 52%;
}

.opacity-53 {
  opacity: 53%;
}

.opacity-54 {
  opacity: 54%;
}

.opacity-55 {
  opacity: 55%;
}

.opacity-56 {
  opacity: 56%;
}

.opacity-57 {
  opacity: 57%;
}

.opacity-58 {
  opacity: 58%;
}

.opacity-59 {
  opacity: 59%;
}

.opacity-60 {
  opacity: 60%;
}

.opacity-61 {
  opacity: 61%;
}

.opacity-62 {
  opacity: 62%;
}

.opacity-63 {
  opacity: 63%;
}

.opacity-64 {
  opacity: 64%;
}

.opacity-65 {
  opacity: 65%;
}

.opacity-66 {
  opacity: 66%;
}

.opacity-67 {
  opacity: 67%;
}

.opacity-68 {
  opacity: 68%;
}

.opacity-69 {
  opacity: 69%;
}

.opacity-70 {
  opacity: 70%;
}

.opacity-71 {
  opacity: 71%;
}

.opacity-72 {
  opacity: 72%;
}

.opacity-73 {
  opacity: 73%;
}

.opacity-74 {
  opacity: 74%;
}

.opacity-75 {
  opacity: 75%;
}

.opacity-76 {
  opacity: 76%;
}

.opacity-77 {
  opacity: 77%;
}

.opacity-78 {
  opacity: 78%;
}

.opacity-79 {
  opacity: 79%;
}

.opacity-80 {
  opacity: 80%;
}

.opacity-81 {
  opacity: 81%;
}

.opacity-82 {
  opacity: 82%;
}

.opacity-83 {
  opacity: 83%;
}

.opacity-84 {
  opacity: 84%;
}

.opacity-85 {
  opacity: 85%;
}

.opacity-86 {
  opacity: 86%;
}

.opacity-87 {
  opacity: 87%;
}

.opacity-88 {
  opacity: 88%;
}

.opacity-89 {
  opacity: 89%;
}

.opacity-90 {
  opacity: 90%;
}

.opacity-91 {
  opacity: 91%;
}

.opacity-92 {
  opacity: 92%;
}

.opacity-93 {
  opacity: 93%;
}

.opacity-94 {
  opacity: 94%;
}

.opacity-95 {
  opacity: 95%;
}

.opacity-96 {
  opacity: 96%;
}

.opacity-97 {
  opacity: 97%;
}

.opacity-98 {
  opacity: 98%;
}

.opacity-99 {
  opacity: 99%;
}

.opacity-100 {
  opacity: 100%;
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-default {
  cursor: default !important;
}

.z-index-1 {
  z-index: 1;
}

.z-index-2 {
  z-index: 2;
}

.z-index-3 {
  z-index: 3;
}

.z-index-4 {
  z-index: 4;
}

.z-index-5 {
  z-index: 5;
}

.z-index-6 {
  z-index: 6;
}

.z-index-7 {
  z-index: 7;
}

.z-index-8 {
  z-index: 8;
}

.z-index-9 {
  z-index: 9;
}

.z-index-10 {
  z-index: 10;
}

.z-index-11 {
  z-index: 11;
}

.z-index-12 {
  z-index: 12;
}

.z-index-13 {
  z-index: 13;
}

.z-index-14 {
  z-index: 14;
}

.z-index-15 {
  z-index: 15;
}

.z-index-16 {
  z-index: 16;
}

.z-index-17 {
  z-index: 17;
}

.z-index-18 {
  z-index: 18;
}

.z-index-19 {
  z-index: 19;
}

.z-index-20 {
  z-index: 20;
}

.z-index-21 {
  z-index: 21;
}

.z-index-22 {
  z-index: 22;
}

.z-index-23 {
  z-index: 23;
}

.z-index-24 {
  z-index: 24;
}

.z-index-25 {
  z-index: 25;
}

.z-index-26 {
  z-index: 26;
}

.z-index-27 {
  z-index: 27;
}

.z-index-28 {
  z-index: 28;
}

.z-index-29 {
  z-index: 29;
}

.z-index-30 {
  z-index: 30;
}

.z-index-31 {
  z-index: 31;
}

.z-index-32 {
  z-index: 32;
}

.z-index-33 {
  z-index: 33;
}

.z-index-34 {
  z-index: 34;
}

.z-index-35 {
  z-index: 35;
}

.z-index-36 {
  z-index: 36;
}

.z-index-37 {
  z-index: 37;
}

.z-index-38 {
  z-index: 38;
}

.z-index-39 {
  z-index: 39;
}

.z-index-40 {
  z-index: 40;
}

.z-index-41 {
  z-index: 41;
}

.z-index-42 {
  z-index: 42;
}

.z-index-43 {
  z-index: 43;
}

.z-index-44 {
  z-index: 44;
}

.z-index-45 {
  z-index: 45;
}

.z-index-46 {
  z-index: 46;
}

.z-index-47 {
  z-index: 47;
}

.z-index-48 {
  z-index: 48;
}

.z-index-49 {
  z-index: 49;
}

.z-index-50 {
  z-index: 50;
}

.z-index-51 {
  z-index: 51;
}

.z-index-52 {
  z-index: 52;
}

.z-index-53 {
  z-index: 53;
}

.z-index-54 {
  z-index: 54;
}

.z-index-55 {
  z-index: 55;
}

.z-index-56 {
  z-index: 56;
}

.z-index-57 {
  z-index: 57;
}

.z-index-58 {
  z-index: 58;
}

.z-index-59 {
  z-index: 59;
}

.z-index-60 {
  z-index: 60;
}

.z-index-61 {
  z-index: 61;
}

.z-index-62 {
  z-index: 62;
}

.z-index-63 {
  z-index: 63;
}

.z-index-64 {
  z-index: 64;
}

.z-index-65 {
  z-index: 65;
}

.z-index-66 {
  z-index: 66;
}

.z-index-67 {
  z-index: 67;
}

.z-index-68 {
  z-index: 68;
}

.z-index-69 {
  z-index: 69;
}

.z-index-70 {
  z-index: 70;
}

.z-index-71 {
  z-index: 71;
}

.z-index-72 {
  z-index: 72;
}

.z-index-73 {
  z-index: 73;
}

.z-index-74 {
  z-index: 74;
}

.z-index-75 {
  z-index: 75;
}

.z-index-76 {
  z-index: 76;
}

.z-index-77 {
  z-index: 77;
}

.z-index-78 {
  z-index: 78;
}

.z-index-79 {
  z-index: 79;
}

.z-index-80 {
  z-index: 80;
}

.z-index-81 {
  z-index: 81;
}

.z-index-82 {
  z-index: 82;
}

.z-index-83 {
  z-index: 83;
}

.z-index-84 {
  z-index: 84;
}

.z-index-85 {
  z-index: 85;
}

.z-index-86 {
  z-index: 86;
}

.z-index-87 {
  z-index: 87;
}

.z-index-88 {
  z-index: 88;
}

.z-index-89 {
  z-index: 89;
}

.z-index-90 {
  z-index: 90;
}

.z-index-91 {
  z-index: 91;
}

.z-index-92 {
  z-index: 92;
}

.z-index-93 {
  z-index: 93;
}

.z-index-94 {
  z-index: 94;
}

.z-index-95 {
  z-index: 95;
}

.z-index-96 {
  z-index: 96;
}

.z-index-97 {
  z-index: 97;
}

.z-index-98 {
  z-index: 98;
}

.z-index-99 {
  z-index: 99;
}

.z-index-100 {
  z-index: 100;
}

.font-size-1 {
  font-size: 1px;
}

.font-size-2 {
  font-size: 2px;
}

.font-size-3 {
  font-size: 3px;
}

.font-size-4 {
  font-size: 4px;
}

.font-size-5 {
  font-size: 5px;
}

.font-size-6 {
  font-size: 6px;
}

.font-size-7 {
  font-size: 7px;
}

.font-size-8 {
  font-size: 8px;
}

.font-size-9 {
  font-size: 9px;
}

.font-size-10 {
  font-size: 10px;
}

.font-size-11 {
  font-size: 11px;
}

.font-size-12 {
  font-size: 12px;
}

.font-size-13 {
  font-size: 13px;
}

.font-size-14 {
  font-size: 14px;
}

.font-size-15 {
  font-size: 15px;
}

.font-size-16 {
  font-size: 16px;
}

.font-size-17 {
  font-size: 17px;
}

.font-size-18 {
  font-size: 18px;
}

.font-size-19 {
  font-size: 19px;
}

.font-size-20 {
  font-size: 20px;
}

.font-size-21 {
  font-size: 21px;
}

.font-size-22 {
  font-size: 22px;
}

.font-size-23 {
  font-size: 23px;
}

.font-size-24 {
  font-size: 24px;
}

.font-size-25 {
  font-size: 25px;
}

.font-size-26 {
  font-size: 26px;
}

.font-size-27 {
  font-size: 27px;
}

.font-size-28 {
  font-size: 28px;
}

.font-size-29 {
  font-size: 29px;
}

.font-size-30 {
  font-size: 30px;
}

.font-size-31 {
  font-size: 31px;
}

.font-size-32 {
  font-size: 32px;
}

.font-size-33 {
  font-size: 33px;
}

.font-size-34 {
  font-size: 34px;
}

.font-size-35 {
  font-size: 35px;
}

.font-size-36 {
  font-size: 36px;
}

.font-size-37 {
  font-size: 37px;
}

.font-size-38 {
  font-size: 38px;
}

.font-size-39 {
  font-size: 39px;
}

.font-size-40 {
  font-size: 40px;
}

.font-size-41 {
  font-size: 41px;
}

.font-size-42 {
  font-size: 42px;
}

.font-size-43 {
  font-size: 43px;
}

.font-size-44 {
  font-size: 44px;
}

.font-size-45 {
  font-size: 45px;
}

.font-size-46 {
  font-size: 46px;
}

.font-size-47 {
  font-size: 47px;
}

.font-size-48 {
  font-size: 48px;
}

.font-size-49 {
  font-size: 49px;
}

.font-size-50 {
  font-size: 50px;
}

.font-size-51 {
  font-size: 51px;
}

.font-size-52 {
  font-size: 52px;
}

.font-size-53 {
  font-size: 53px;
}

.font-size-54 {
  font-size: 54px;
}

.font-size-55 {
  font-size: 55px;
}

.font-size-56 {
  font-size: 56px;
}

.font-size-57 {
  font-size: 57px;
}

.font-size-58 {
  font-size: 58px;
}

.font-size-59 {
  font-size: 59px;
}

.font-size-60 {
  font-size: 60px;
}

.font-size-61 {
  font-size: 61px;
}

.font-size-62 {
  font-size: 62px;
}

.font-size-63 {
  font-size: 63px;
}

.font-size-64 {
  font-size: 64px;
}

.font-size-65 {
  font-size: 65px;
}

.font-size-66 {
  font-size: 66px;
}

.font-size-67 {
  font-size: 67px;
}

.font-size-68 {
  font-size: 68px;
}

.font-size-69 {
  font-size: 69px;
}

.font-size-70 {
  font-size: 70px;
}

.font-size-71 {
  font-size: 71px;
}

.font-size-72 {
  font-size: 72px;
}

.font-size-73 {
  font-size: 73px;
}

.font-size-74 {
  font-size: 74px;
}

.font-size-75 {
  font-size: 75px;
}

.font-size-76 {
  font-size: 76px;
}

.font-size-77 {
  font-size: 77px;
}

.font-size-78 {
  font-size: 78px;
}

.font-size-79 {
  font-size: 79px;
}

.font-size-80 {
  font-size: 80px;
}

.font-size-81 {
  font-size: 81px;
}

.font-size-82 {
  font-size: 82px;
}

.font-size-83 {
  font-size: 83px;
}

.font-size-84 {
  font-size: 84px;
}

.font-size-85 {
  font-size: 85px;
}

.font-size-86 {
  font-size: 86px;
}

.font-size-87 {
  font-size: 87px;
}

.font-size-88 {
  font-size: 88px;
}

.font-size-89 {
  font-size: 89px;
}

.font-size-90 {
  font-size: 90px;
}

.font-size-91 {
  font-size: 91px;
}

.font-size-92 {
  font-size: 92px;
}

.font-size-93 {
  font-size: 93px;
}

.font-size-94 {
  font-size: 94px;
}

.font-size-95 {
  font-size: 95px;
}

.font-size-96 {
  font-size: 96px;
}

.font-size-97 {
  font-size: 97px;
}

.font-size-98 {
  font-size: 98px;
}

.font-size-99 {
  font-size: 99px;
}

.font-size-100 {
  font-size: 100px;
}

.signup_wrapper {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .signup_wrapper {
    display: block;
  }
}
.signup_wrapper .login-signup-grid_left {
  width: 600px;
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 80px 40px;
  background: #eff3fd;
}
@media screen and (max-width: 1199px) {
  .signup_wrapper .login-signup-grid_left {
    width: 50%;
  }
}
.signup_wrapper .login-signup-grid_left ul {
  padding: 0px;
  margin: 0px;
}
.signup_wrapper .login-signup-grid_left ul li {
  list-style-type: none;
  padding-left: 30px;
  margin-bottom: 20px;
  color: #808ca2;
  position: relative;
}
.signup_wrapper .login-signup-grid_left ul li i {
  position: absolute;
  left: 0px;
}
@media screen and (max-width: 767px) {
  .signup_wrapper .login-signup-grid_left ul {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .signup_wrapper .login-signup-grid_left {
    width: 100%;
    padding: 30px;
  }
  .signup_wrapper .login-signup-grid_left img {
    /* display: none;  */
  }
  .signup_wrapper .login-signup-grid_left h4 {
    margin: 0px !important;
  }
}
@media screen and (max-width: 1600px) {
  .signup_wrapper .login-signup-grid_left {
    height: auto;
  }
}
.signup_wrapper .signup_form {
  width: 430px;
  margin: 0 auto;
}
.signup_wrapper .signup_form a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .signup_wrapper .signup_form {
    width: 50%;
    padding: 30px;
  }
}
@media screen and (max-width: 767px) {
  .signup_wrapper .signup_form {
    padding: 30px;
    width: 100%;
  }
  .signup_wrapper .signup_form h4 {
    margin-bottom: 15px !important;
  }
}

/*-------------------custom_radio-------------*/
.custom_radio {
  position: relative;
  color: #000;
  padding-left: 30px;
  margin-right: 30px;
  font-weight: 500;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.custom_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.custom_radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  border: 2px solid #e1e1e1;
  border-radius: 50%;
}
.custom_radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
@media (max-width: 767px) {
  .custom_radio {
    margin-bottom: 20px !important;
    font-size: 12px;
  }
}

.custom_radio input:checked ~ .checkmark:after {
  display: block;
}

.custom_radio .checkmark:after {
  top: 3px;
  left: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #3565b9;
}

.custom_radio input:checked ~ .checkmark {
  border: 2px solid #3565b9;
}

/*------------------custom_radio-END----------------*/
/*-------------------custom_checkbox-------------*/
.custom_checkbox {
  position: relative;
  color: #000;
  padding-left: 24px;
  font-weight: 500;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.custom_checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.custom_checkbox .checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
}

.custom_checkbox input:checked ~ .checkmark {
  background-color: #3565b9;
  border-color: #3565b9;
}

.custom_checkbox input:checked ~ .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.custom_checkbox input:checked ~ .checkmark:after {
  display: block;
}

.custom_checkbox .checkmark:after {
  left: 4px;
  top: 2px;
  width: 4px;
  height: 8px;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*----------------------------------custom_checkbox--------------------------*/
.custom_input input {
  /* height: 42px;
  margin-bottom: 15px; */
  position: relative;
  border: 1px solid #d0dbed;
}
.custom_input input:focus {
  box-shadow: 0 0 9px 0.25rem rgba(13, 110, 253, 0.16);
}
.custom_input ::placeholder {
  color: #808ca2;
  font-style: italic;
  opacity: 1;
}
.custom_input :-ms-input-placeholder {
  color: #808ca2;
  font-style: italic;
}
.custom_input ::-ms-input-placeholder {
  color: #808ca2;
  font-style: italic;
}
.custom_input .drop_arrow {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #808ca2;
}

label {
  color: #808ca2;
  font-weight: 500;
  margin-bottom: 0px !important;
}

.custom_textarea {
  height: 42px;
  resize: none;
  position: relative;
  border: 1px solid #d0dbed;
}
.custom_textarea:focus {
  box-shadow: 0 0 9px 0.25rem rgba(13, 110, 253, 0.16);
}

.custom_select {
  width: 100%;
  border: 1px solid #d0dbed;
  border-radius: 0px 0px 4px 4px;
  padding: 8px;
  position: absolute;
  z-index: 1;
  background: #fff;
  left: 0px;
  top: 40px;
  text-align: left;
}
.custom_select input {
  height: auto;
}
.custom_select label {
  border-bottom: 1px solid #d0dbed;
  width: 100%;
  padding-bottom: 12px;
}

.registration_form_wrapper {
  width: 900px;
  margin: 0 auto;
}
.registration_form_wrapper .custom_input input {
  margin-bottom: 0px;
}
@media (max-width: 991px) {
  .registration_form_wrapper {
    width: 90%;
  }
}

.registration_form_wrapper_pos {
  position: relative;
  left: -60px;
}
@media (max-width: 767px) {
  .registration_form_wrapper_pos {
    left: 0px;
  }
}

/*//////////////////////Multiform////////////////////////////////////////////*/
/*////////////top_header///////////////////////*/
header {
  height: 90px;
  position: fixed;
  top: 0px;
  left: 0px;
  background-image: url(../images/header-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  z-index: 1000;
}
header .logo {
  padding-left: 16px;
  float: left;
  margin-top: 14px;
  width: 180px;
}
header .logo img {
  width: 100%;
}
header .user_admin {
  margin-top: 24px;
  padding-right: 16px;
  float: right;
}
header .user_admin span {
  color: #fff;
}
header .user_admin span i {
  color: #fff;
}
header .user_admin .user_pic {
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  font-weight: 500;
  height: 40px;
  border: 1px solid #e1e1e1;
  border-radius: 50%;
  background: #6db0ee;
  margin-right: 8px;
  overflow: hidden;
}
header .user_admin .user_pic img {
  width: 100%;
}
header .user_admin .dropdown-menu {
  padding: 0px;
  min-width: 110px;
}
header .user_admin ul {
  padding: 0px;
}
header .user_admin ul li a {
  padding: 6px 10px;
  display: block;
  color: #537cc3;
  text-decoration: none;
  transition: all 0.05s;
}
header .user_admin ul li a:hover {
  background: #3565b9;
  color: #fff;
}

/*////////////top_header///////////////////////*/
@media (max-width: 991px) {
  .btn {
    font-size: 14px;
  }
}

.btn_blue {
  background: #3565b9;
  color: #fff !important;
  padding: 8px 45px;
  box-shadow: 2px 2px 10px #808ca2;
  font-weight: 500;
}
.btn_blue:focus {
  box-shadow: 2px 2px 10px #808ca2;
}

.btn_gray {
  background: #eff3fd;
  color: #6c7fa1;
  padding: 6px 15px;
  font-weight: 500;
}
.btn_gray:focus {
  box-shadow: none;
}

.btn_gradient {
  background: #4967b1;
  background: linear-gradient(0deg, #4967b1 47%, #5773b7 50%);
  color: #fff !important;
  padding: 6px 35px;
  text-transform: uppercase;
  box-shadow: 3px 3px 15px #6c7fa1;
  font-weight: 500;
  position: relative;
}
.btn_gradient i {
  color: #fff;
}
.btn_gradient:focus {
  box-shadow: 3px 3px 15px #6c7fa1;
}

.multi_form {
  margin-top: 280px;
}
.multi_form ul {
  margin: 0px;
  width: 800px;
  margin: 0 auto;
  counter-reset: step;
  padding: 0px;
}
.multi_form ul li {
  width: 200px;
  float: left;
  color: #537cc3;
  cursor: pointer;
  position: relative;
  font-weight: 500;
  text-align: center;
  list-style-type: none;
}
.multi_form ul li:before {
  content: "";
  width: 40px;
  height: 40px;
  border: 1px solid #d0dbed;
  background: #fff;
  line-height: 40px;
  color: #537cc3;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  content: counter(step);
  counter-increment: step;
  z-index: 1;
}
.multi_form ul li:after {
  content: "";
  width: 100%;
  left: 50%;
  height: 8px;
  top: -32px;
  margin-left: 18px;
  position: absolute;
  border: 1px solid #d0dbed;
}
.multi_form ul li:last-child:after {
  content: "";
  display: none;
}
@media (max-width: 991px) {
  .multi_form ul li {
    width: 25%;
  }
}
@media (max-width: 991px) {
  .multi_form ul {
    width: 90%;
    margin-top: 240px;
  }
}
@media (max-width: 600px) {
  .multi_form ul {
    font-size: 10px;
  }
}
.multi_form .multi_form_complete:before {
  content: "";
  background: #3565b9 url(../images/multiform_active.svg);
  background-position: center;
  background-repeat: no-repeat;
  border: 0px;
}
.multi_form .multi_form_complete:after {
  content: "";
  background: #3565b9;
}
.multi_form .multi_form_progress {
  color: #3565b9;
  /*        &:after{
                content: "";
                background: $blue;
            }*/
}
.multi_form .multi_form_progress:before {
  content: "";
  background: #3565b9;
  border: 0px;
  content: counter(step);
  counter-increment: step;
  z-index: 1;
  color: #fff;
  box-shadow: 0px 0px 15px #3565b9;
}
@media (max-width: 991px) {
  .multi_form {
    margin-top: 240px;
  }
}

.custom_container {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 16px;
}
.wrapper_container {
  margin-top: 150px;
  position: relative;
  display: block;
}
.text_light_blue {
  color: #6c7fa1;
}

.text_blue {
  color: #6db0ee;
}

.text_dark_blue {
  color: #3565b9;
}

.hr_line {
  margin: 40px 0px;
  border-bottom: 1px solid #d0dbed;
}

.mt-280 {
  margin-top: 280px;
}
@media (max-width: 767px) {
  .mt-280 {
    margin-top: 180px;
  }
}

.cursor_pointer {
  cursor: pointer;
}

/*get_started_box*/
.get_started_box {
  width: 580px;
  background: #eff3fd;
  box-shadow: 10px 8px 25px #e1e1e1;
  margin: 0 auto;
  margin-top: -50px;
  padding: 100px;
  border-radius: 8px;
  text-align: center;
}
.get_started_box h2 {
  color: #6c7fa1;
}
.get_started_box h2 span {
  color: #6c7fa1;
}
@media (max-width: 767px) {
  .get_started_box {
    width: 80%;
    padding: 40px;
    margin-top: 200px;
  }
}

/*get_started_box*/
.api_dashboard_box {
  width: 285px;
  /* height: 135px; */
  background: #eff3fd;
  box-shadow: 10px 8px 25px #e1e1e1;
  margin: 5px;
  margin-top: 25px;
  padding: 20px;
  border-radius: 8px;
  text-align: center;
  @media (max-width: 767px) {
    width: 80%;
    padding: 10px;
    margin-top: 20px;
  }
}
.dashboard_box {
  width: 425px;
  background: #eff3fd;
  box-shadow: 10px 8px 25px #e1e1e1;
  margin: 0 auto;
  margin-top: 25px;
  padding: 20px;
  border-radius: 8px;
}
@media (max-width: 767px) {
  .dashboard_box {
    width: 80%;
    padding: 40px;
    margin-top: 5px;
  }
}

.send_otp_box {
  width: 600px;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .send_otp_box {
    width: auto;
  }
}

.main_wrapper {
  width: calc(100% - 30%);
  margin-left: 15%;
}
@media (max-width: 991px) {
  .main_wrapper {
    width: auto;
    float: none;
    padding: 20px;
    padding-top: 70px;
  }
}

nav {
  height: 51px;
  position: fixed;
  z-index: 999;
  top: 90px;
  left: 0px;
  width: 100%;
  background: #3565b9;
}
nav ul {
  margin: 0px;
  width: 100%;
  margin-top: 14px;
  padding: 0px;
}
nav ul li {
  list-style-type: none;
  float: left;
  cursor: pointer;
  white-space: nowrap;
  color: #fff;
}
nav ul li i {
  color: #fff;
  padding: 0px 4px;
}
nav ul li a {
  color: #fff;
  border-right: 1px solid #285198;
  text-decoration: none;
  position: relative;
  padding: 16px;
}
nav ul li a:hover {
  color: #fff;
}
nav ul li a:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 0px;
  width: 1px;
  height: 100%;
  background: #537cc3;
}
@media (max-width: 991px) {
  nav ul li a {
    display: block;
    border: 0px;
  }
}
nav ul li .border-none {
  border: 0px;
}
nav ul li .border-none:after {
  content: "";
  display: none;
}
nav ul li .dropdown-menu {
  background: #3565b9;
  overflow: hidden;
  border-radius: 0px;
  margin-top: -2px !important;
  border: 0px;
  min-width: 100%;
  border-radius: 0px 0px 5px 5px;
  padding: 0px;
}
nav ul li .dropdown-menu li {
  padding: 0px;
  float: none;
  display: block;
}
nav ul li .dropdown-menu li a {
  padding: 6px;
  color: #fff;
  border: 0px;
}
nav ul li .dropdown-menu li a:hover {
  background: #5090ff;
  color: #fff;
}
nav ul li .dropdown-menu li a:after {
  content: "";
  display: none;
}
@media (max-width: 991px) {
  nav ul li .dropdown-menu li a {
    display: block;
    padding: 6px 16px;
  }
}
@media (max-width: 991px) {
  nav ul li {
    float: none;
  }
}
nav ul li:last-child {
  padding-right: 16px;
}
@media (max-width: 991px) {
  nav ul li:last-child {
    padding-left: 16px;
    float: none;
  }
}

.closebtn {
  display: none;
}

.menu-open-icon {
  display: none;
}

@media (max-width: 991px) {
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 90px;
    left: 0;
    background-color: #3565b9;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
  }

  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 15px;
    cursor: pointer;
    display: block;
  }
  .sidenav .closebtn i {
    color: #fff;
  }

  .menu-open-icon {
    position: absolute;
    left: 15px;
    top: 3px;
    cursor: pointer;
    display: block;
  }
  .menu-open-icon i {
    color: #fff;
  }
}
footer {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: absolute;
  right: 0px;
  bottom: 0px;
  text-align: center;
}
@media (max-width: 1599px) {
  footer {
    padding-top: 100px;
    position: relative;
  }
}

.breadcrumb {
  border-bottom: 1px solid #d0dbed;
  display: block;
  padding-top: 6px;
  margin-top: 141px;
}
.breadcrumb ul {
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  padding-left: 20px;
}
.breadcrumb ul li {
  list-style-type: none;
  position: relative;
  margin-right: 14px;
  display: inline-block;
}
.breadcrumb ul li a {
  text-decoration: none;
  color: #5090ff;
}
.breadcrumb ul li:before {
  content: ">";
  position: absolute;
  right: -12px;
  top: 1px;
  color: #5090ff;
}
.breadcrumb ul li:last-child:before {
  content: "";
  display: none;
}

.side_nav {
  width: 230px;
  margin-left: 20px;
  float: left;
}
.side_nav ul {
  margin: 0px;
  padding: 0px;
}
.side_nav ul li {
  list-style-type: none;
}
.side_nav ul li a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  border-bottom: 1px dashed;
  border-color: #d0dbed;
  color: #3565b9;
}
.side_nav ul li .side_nav_active {
  background: #3565b9;
  color: #fff;
  border-radius: 5px;
  border-bottom: 0px;
}
@media screen and (max-width: 991px) {
  .side_nav {
    background: #fff;
    width: 190px;
    float: right;
  }
}

.data_table {
  width: 100%;
}
.data_table th {
  background: #e0e5ed;
  border: 0px;
  font-weight: 600;
  padding: 11px 22px;
  white-space: nowrap;
}
.data_table tr td {
  border-top: 1px solid #e0e5ed;
  color: #285198;
  padding: 15px 22px;
}
.data_table tr td .view_more {
  text-decoration: none;
  padding-right: 15px;
  color: #6db0ee;
}
.data_table tr td .view_more:hover {
  color: #3565b9;
}

@media (max-width: 991px) {
  .mt-60 {
    margin-top: 60px;
  }
}
.custom_tab .nav-tabs .nav-item.show .nav-link,
.custom_tab .nav-tabs .nav-link.active {
  border-bottom: 4px solid #3565b9;
  color: #3565b9;
}
.custom_tab .nav-tabs {
  border-bottom: 1px solid #d0dbed;
}
.custom_tab .nav-link {
  border: 0px;
  padding: 0px;
  padding-right: 50px;
  padding-left: 5px;
  color: #808ca2;
}

.profile_data_list {
  margin: 0px;
  padding: 0px;
}
.profile_data_list li {
  list-style-type: none;
  margin-bottom: 25px;
  color: #808ca2;
}
.profile_data_list li span {
  /* float: right;
      display: inline-table;
      width: 65%; */
}
@media (max-width: 991px) {
  /* .profile_data_list li span {
          width: 55%; }  */
}
@media (max-width: 991px) {
  .profile_data_list li {
    font-size: 12px;
  }
}

*,
html,
body {
  color: #33425e;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}

body {
  background: none;
}

.gradient_wrapper {
  background-image: url(../images/footer_logo.png),
    linear-gradient(158deg, white 59%, #e0e8f4 100%);
  min-height: calc(100vh - 142px);
  background-position: bottom right;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1599px) {
  .gradient_wrapper {
    height: auto;
  }
}
@media screen and (max-width: 1023px) {
  .gradient_wrapper {
    background-size: 120px;
    background-image: url(../images/footer_logo.png),
      linear-gradient(158deg, white 98%, #e0e8f4 100%);
  }
}
@media screen and (min-width: 1024px) and (max-width: 1500px) {
  .gradient_wrapper {
    background-size: 200px;
    background-image: url(../images/footer_logo.png),
      linear-gradient(158deg, white 90%, #e0e8f4 100%);
  }
}

.gradient_height {
  height: calc(100vh - 280px);
}
@media screen and (max-width: 1599px) {
  .gradient_height {
    height: auto;
  }
}

.ng-select.ng-select-single .ng-select-container {
  /* height: 42px !important;
  margin-bottom: 15px !important; */
}
